Bug 60861 - man page needs updating to point at xinetd in SEE ALSO
man page needs updating to point at xinetd in SEE ALSO
Product: Red Hat Linux
Classification: Retired
Component: portmap (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-03-07 18:39 EST by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-07 18:39:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-03-07 18:39:51 EST
Description of Problem:

The portmap man page, /usr/share/man/man8/portmap.8.gz,
refers to inetd and inetd.conf in the SEE ALSO section.
These pages do not exist.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. man portmap
2. man inetd
3. man inetd.conf

Actual Results:

no such pages at stages 2 and 3.

Expected Results:

manual pages :) 

Additional Information:

man xinetd, man xinetd.conf and man xinetd.log all work fine.

If xinetd exists and inetd doesn't, perhaps making 'man inetd(.conf)' show
the results of 'man xinetd(.conf) might be a better idea?
Comment 1 Trond Eivind Glomsrxd 2002-07-17 17:24:55 EDT
Fixed in 4.0-44

Note You need to log in before you can comment on or make changes to this bug.